## regolith-wm-config 4.1.6-1regolith

=== debian/changelog ===
regolith-wm-config (4.1.6-1regolith-jammy) jammy; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 17 Aug 2023 14:45:12 +0000

regolith-wm-config (4.1.6) jammy; urgency=medium

  [ Soumya Ranjan Patnaik ]
  * chore: update homepage
  * fix: inconsistent behavious of XF86AudioPlay

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 03 Aug 2023 20:51:17 -0700

regolith-wm-config (4.1.5) jammy; urgency=medium

  * fix: add i3 gaps to debian control

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 02 Aug 2023 20:20:54 -0700

regolith-wm-config (4.1.4) jammy; urgency=medium

  * Remove deprecated dependency i3-gaps

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 01 Aug 2023 06:58:11 -0700

regolith-wm-config (4.1.3) jammy; urgency=medium

  [ Soumya Ranjan Patnaik ]
  * fix: add missing package declaration in control

  [ Regolith Linux ]
  * Fix conflict between deprecated regolith-wm-ilia and wm specific updates

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 27 Jul 2023 08:29:01 -0700

regolith-wm-config (4.1.2) jammy; urgency=medium

  * fix: use 'bindsym --to-code' on sway for more consistent key mapping behavior with i3

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 22 Jul 2023 10:13:08 -0700

regolith-wm-config (4.1.1) jammy; urgency=medium

  [ Soumya Ranjan Patnaik ]
  * fix(regolith-desktop/#866): incorrect path for i3 user config directory
  * feat: add common directory for shared configs between i3 and sway

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 04 Jul 2023 09:02:26 -0700

regolith-wm-config (4.1.0-3) jammy; urgency=medium

  * fix:  missing .install for binary package regolith-sway-audio-idle-inhibit

 -- Soumya Ranjan Patnaik <soumyaranjan1812@gmail.com>  Wed, 14 Jun 2023 01:44:14 +0530

regolith-wm-config (4.1.0-2) jammy; urgency=medium

  [ Soumya Ranjan Patnaik ]
  * chore: move i3status-rs default config to i3status package

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 31 May 2023 22:07:22 -0700

regolith-wm-config (4.1.0-1) jammy; urgency=medium

  * use regolith3 for user config directory due to MVB

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 29 May 2023 10:18:52 -0700

regolith-wm-config (4.0.2-8) jammy; urgency=medium

  * fix: incorrect arguments to hide_cursor

 -- Soumya Ranjan Patnaik <soumyaranjan1812@gmail.com>  Sat, 13 May 2023 01:24:05 +0530

regolith-wm-config (4.0.2-7) jammy; urgency=medium

  * fix: add missing control entry for regolith-sway-unclutter

 -- Soumya Ranjan Patnaik <soumyaranjan1812@gmail.com>  Sat, 13 May 2023 01:17:44 +0530

regolith-wm-config (4.0.2-6) jammy; urgency=medium

  * fix: add missing .install file for regolith-sway-unclutter

 -- Soumya Ranjan Patnaik <soumyaranjan1812@gmail.com>  Sat, 13 May 2023 01:11:55 +0530

regolith-wm-config (4.0.2-5) jammy; urgency=medium

  * fix: XF86AudioPrev didnt play the previous track

 -- Soumya Ranjan Patnaik <soumyaranjan1812@gmail.com>  Sat, 22 Apr 2023 18:37:39 +0530

regolith-wm-config (4.0.2-4) jammy; urgency=medium

  * Add regolith-sway-polkit to depends

 -- Soumya Ranjan Patnaik <soumyaranjan1812@gmail.com>  Tue, 11 Apr 2023 04:32:15 +0530

regolith-wm-config (4.0.2-3) jammy; urgency=medium

  * Fix gtklock binding not working when wallpaper not set

 -- Soumya Ranjan Patnaik <soumyaranjan1812@gmail.com>  Tue, 14 Mar 2023 00:15:51 +0530

regolith-wm-config (4.0.2-2) jammy; urgency=medium

  * Remove unknown information fields
  * Added regolith-sway-gtklock to recommends of regolith-sway-root-config

 -- Soumya Ranjan Patnaik <soumyaranjan1812@gmail.com>  Tue, 28 Feb 2023 14:50:45 +0530

regolith-wm-config (4.0.2-1) jammy; urgency=medium
  * Added config for regolith-sway-audio-idle-inhibit

 -- Soumya Ranjan Patnaik <soumyaranjan1812@gmail.com>  Mon, 27 Feb 2023 17:02:26 +0530

regolith-wm-config (4.0.1-1) jammy; urgency=medium

  [ Soumya Ranjan Patnaik ]
  * removed self-conflict and self-replace for regolith-wm-control-center
  * Add locked flag to some keybindings
  * Removed redundant variable initialization

  [ Regolith Linux ]
  * Add expected packages to recommends

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 25 Feb 2023 06:13:39 -0800

regolith-wm-config (4.0.0-1) jammy; urgency=medium

  * Update version to increase package precedance

 -- soumyarp <soumyaranjan1812@gmail.com>  Mon, 6 Feb 2023 22:04:02 +0530

regolith-wm-config (1.0.0-3) jammy; urgency=medium

  * Replace source package regolith-i3-config with regolith-wm-config

 -- soumyarp <soumyaranjan1812@gmail.com>  Mon, 30 Jan 2023 17:11:22 +0530

regolith-wm-config (1.0.0-2) jammy; urgency=medium

  * Remove regolith-wm-session dependency from regolith-wm-config binary package

 -- soumyarp <soumyaranjan1812@gmail.com>  Mon, 30 Jan 2023 16:36:40 +0530

regolith-wm-config (1.0.0-1) jammy; urgency=medium

  * Initial release

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 08 Jan 2023 10:31:11 -0800
