## regolith-wm-config 4.1.7-1regolith

=== debian/changelog ===
regolith-wm-config (4.1.7-1regolith-jammy) jammy; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 08 Oct 2023 15:51:15 +0000

regolith-wm-config (4.1.7) jammy; urgency=medium

  * fix: remove (redundant) hard dependency from sway session to rofication. Soft dependency comes via regolith-wm-config.
  * Move default-style to soft dep for both sessions.  demote 3 more for sway session to soft per PR feedback

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 08 Oct 2023 08:24:48 -0700
