## regolith-wm-config 4.2.0-1regolith

=== debian/changelog ===
regolith-wm-config (4.2.0-1regolith-jammy) jammy; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 15 Oct 2023 16:25:26 +0000

regolith-wm-config (4.2.0) jammy; urgency=medium

  [ Regolith Linux ]
  * fix: typo

  [ Jérôme LOYET ]
  * [15_base_launchers] add vm.program.terminal
  * [15_base_launchers] add vm.program.browser

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 15 Oct 2023 09:05:05 -0700
