## regolith-wm-config 4.3.0-1regolith

=== debian/changelog ===
regolith-wm-config (4.3.0-1regolith-lunar) lunar; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 26 Oct 2023 03:46:21 +0000

regolith-wm-config (4.3.0) jammy; urgency=medium

  * feat: add next-workspace feature to sway session, copied from x11 i3-next-workspace

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 25 Oct 2023 19:43:20 -0700
