## regolith-wm-config 4.3.1-1regolith

=== debian/changelog ===
regolith-wm-config (4.3.1-1regolith-jammy) jammy; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 30 Oct 2023 19:46:38 +0000

regolith-wm-config (4.3.1) jammy; urgency=medium

  * fix: properly segment i3 and say versions of next-workspace partial

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 30 Oct 2023 12:43:31 -0700
