## regolith-wm-config 4.3.3-1regolith

=== debian/changelog ===
regolith-wm-config (4.3.3-1regolith-lunar) lunar; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 31 Oct 2023 14:07:50 +0000

regolith-wm-config (4.3.3) jammy; urgency=medium

  * fix: force removal of deprecated ilia integration package

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 31 Oct 2023 06:48:15 -0700

regolith-wm-config (4.3.2) jammy; urgency=medium

  * fix: enable carry mode in childe

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 30 Oct 2023 20:47:01 -0700

regolith-wm-config (4.3.1-2) jammy; urgency=medium

  * fix: prevent broken legacy package from remaining installed for next-workspace

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 30 Oct 2023 13:06:19 -0700
