## regolith-wm-config 4.4.0-1regolith

=== debian/changelog ===
regolith-wm-config (4.4.0-1regolith-mantic) mantic; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 20 Nov 2023 16:36:38 +0000

regolith-wm-config (4.4.0) jammy; urgency=medium

  [ Soumya Ranjan Patnaik ]
  * feat: implement clamshell functionality for sway

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 07 Nov 2023 06:55:41 -0800
