=== debian/control ===
--- 
+++ 
@@ -372,3 +372,9 @@
 Depends: ${misc:Depends},
   regolith-wm-config,
 Description: Configurations to increase or decrease gaps in sway
+
+Package: regolith-sway-clamshell
+Architecture: any
+Depends: ${misc:Depends},
+  regolith-wm-config
+Description: Configurations to control lid close behaviour
