## regolith-wm-config 4.4.1-1regolith

=== debian/changelog ===
regolith-wm-config (4.4.1-1regolith-lunar) lunar; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 12 Jan 2024 02:38:19 +0000

regolith-wm-config (4.4.1) jammy; urgency=medium

  * fix: make all non-root config partials soft dependendencies for more flexibility

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 11 Jan 2024 17:41:57 -0800
