=== debian/control ===
--- 
+++ 
@@ -28,19 +28,19 @@
   regolith-wm-next-workspace
 Replaces: regolith-i3-config, regolith-sway-config
 Description: Regolith window manager config file
- This is the i3 config file for the Regolith desktop environment.
+ This is the wm config file for the Regolith desktop environment.
 
 Package: regolith-i3-root-config
 Architecture: any
 Depends: ${misc:Depends},
   regolith-wm-config,
-  regolith-i3-session
 Recommends: regolith-i3-compositor,
   regolith-i3-control-center-regolith,
   regolith-i3-default-style,
   regolith-i3-gaps,
   regolith-i3-i3xrocks,
   regolith-i3-ilia,
+  regolith-i3-session,
   regolith-i3-unclutter
 Description: Regolith i3 root config file
  Basic UI configuration for i3 based on Regolith's default style.
@@ -49,21 +49,21 @@
 Architecture: any
 Depends: ${misc:Depends},
   regolith-wm-config,
+Recommends: regolith-sway-audio-idle-inhibit,
+  regolith-sway-background,
+  regolith-sway-control-center-regolith,
   regolith-sway-dbus-activation,
-  regolith-sway-screensharing,
-  regolith-sway-gsd,
-  regolith-sway-background,
-  regolith-sway-media-keys,
-  regolith-sway-polkit,
-  regolith-sway-session
-Recommends: regolith-sway-audio-idle-inhibit,
-  regolith-sway-control-center-regolith,
   regolith-sway-default-style,
   regolith-sway-gaps,
+  regolith-sway-gsd,
   regolith-sway-gtklock,
   regolith-sway-i3status-rs,
   regolith-sway-ilia,
   regolith-sway-media-keys,
+  regolith-sway-media-keys,
+  regolith-sway-polkit,
+  regolith-sway-screensharing,
+  regolith-sway-session,
   regolith-sway-unclutter
 Description: Regolith sway root config file
  Basic UI configuration for sway based on Regolith's default style.
