## regolith-wm-config 4.4.2-1regolith

=== debian/changelog ===
regolith-wm-config (4.4.2-1regolith-mantic) mantic; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 18 Jan 2024 07:13:51 +0000

regolith-wm-config (4.4.2) jammy; urgency=medium

  [ Soumya Ranjan Patnaik ]
  * fix: gtklock config has resource names starting with i3-wm instead of wm
  * fix: reference to i3 in sway configs

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 17 Jan 2024 18:47:28 -0800
