## regolith-wm-config 4.4.3-1regolith

=== debian/changelog ===
regolith-wm-config (4.4.3-1regolith-mantic) mantic; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 19 Jan 2024 15:46:52 +0000

regolith-wm-config (4.4.3) jammy; urgency=medium

  [ Soumya Ranjan Patnaik ]
  * feat: use mate-polkit instead of gnome-authentication-agent for polkit

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 19 Jan 2024 07:38:56 -0800
