## regolith-wm-config 4.4.5-1regolith

=== debian/changelog ===
regolith-wm-config (4.4.5-1regolith-noble) noble; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 16 Mar 2024 15:16:57 +0000

regolith-wm-config (4.4.5) jammy; urgency=medium

  [ Arne Brutschy ]
  * Fix Mediakeys binding to support muting the mic

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 16 Mar 2024 08:13:08 -0700
