## regolith-wm-config 4.5.0-1regolith

=== debian/changelog ===
regolith-wm-config (4.5.0-1regolith-noble) noble; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 21 Apr 2024 00:57:33 +0000

regolith-wm-config (4.5.0) jammy; urgency=medium

  [ Soumya Ranjan Patnaik ]
  * feat: notify systemd about successful session activation

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 20 Apr 2024 17:46:03 -0700
