## regolith-wm-config 4.5.1-1regolith

=== debian/changelog ===
regolith-wm-config (4.5.1-1regolith-noble) noble; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 21 Apr 2024 17:43:34 +0000

regolith-wm-config (4.5.1) jammy; urgency=medium

  * fix: specify 'no-startup-id' to avoid waiting mouse cursor in X11, unclear of effect in sway, adding for consistency.

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 21 Apr 2024 10:32:52 -0700
