## regolith-wm-config 4.5.2-1regolith

=== debian/changelog ===
regolith-wm-config (4.5.2-1regolith-jammy) jammy; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 21 Apr 2024 18:20:13 +0000

regolith-wm-config (4.5.2) jammy; urgency=medium

  * fix: remove redunant call to dbus-update-activation-environment

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 21 Apr 2024 11:14:35 -0700
