## regolith-wm-config 4.5.3-1regolith

=== debian/changelog ===
regolith-wm-config (4.5.3-1regolith-noble) noble; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 29 Apr 2024 14:44:02 +0000

regolith-wm-config (4.5.3) jammy; urgency=medium

  [ Regolith Linux ]
  * fix: remove redunant call to dbus-update-activation-environment

  [ Soumya Ranjan Patnaik ]
  * fix: import dbus activation ennvironment before other config partials
  * fix: use systemd to init xdg-desktop-portal

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 29 Apr 2024 07:34:44 -0700
