## regolith-wm-config 4.6.0-1regolith

=== debian/changelog ===
regolith-wm-config (4.6.0-1regolith-jammy) jammy; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 23 May 2024 00:56:01 +0000

regolith-wm-config (4.6.0) jammy; urgency=medium

  [ Soumya Ranjan Patnaik ]
  * fix: import XDG_CURRENT_DESKTOP into systemd_environment to ensure correct portal config is selected
  * chore: add packages for dbus-activation configs to Depends to ensure they're always installed with the session
  * feat: add keybindings to cycle between keyboard layouts

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 22 May 2024 17:50:23 -0700
