=== debian/control ===
--- 
+++ 
@@ -34,6 +34,7 @@
 Architecture: any
 Depends: ${misc:Depends},
   regolith-wm-config,
+  regolith-i3-dbus-activation
 Recommends: regolith-i3-compositor,
   regolith-i3-control-center-regolith,
   regolith-i3-default-style,
@@ -49,10 +50,10 @@
 Architecture: any
 Depends: ${misc:Depends},
   regolith-wm-config,
+  regolith-sway-dbus-activation
 Recommends: regolith-sway-audio-idle-inhibit,
   regolith-sway-background,
   regolith-sway-control-center-regolith,
-  regolith-sway-dbus-activation,
   regolith-sway-default-style,
   regolith-sway-gaps,
   regolith-sway-gsd,
@@ -64,6 +65,7 @@
   regolith-sway-polkit,
   regolith-sway-screensharing,
   regolith-sway-session,
+  regolith-sway-kbd-layout,
   regolith-sway-unclutter
 Description: Regolith sway root config file
  Basic UI configuration for sway based on Regolith's default style.
@@ -150,6 +152,12 @@
 Description: Desktop executor
  Manage apps, commands, notifications, keybindings, and
  windows with this utility.
+
+Package: regolith-i3-dbus-activation
+Architecture: any
+Depends: ${misc:Depends},
+  regolith-wm-config
+Description: Regolith dbus activation
 
 Package: regolith-sway-ilia
 Architecture: any
@@ -387,3 +395,9 @@
 Depends: ${misc:Depends},
   regolith-wm-config
 Description: Configurations to control lid close behaviour
+
+Package: regolith-sway-kbd-layout
+Architecture: any
+Depends: ${misc:Depends},
+  regolith-wm-config
+Description: Keybindings to cycle between keyboard layotus
