## regolith-wm-config 4.6.1-1regolith

=== debian/changelog ===
regolith-wm-config (4.6.1-1regolith-jammy) jammy; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 03 Jun 2024 04:49:30 +0000

regolith-wm-config (4.6.1) jammy; urgency=medium

  [ Soumya Ranjan Patnaik ]
  * chore: manually start regolith-wayland.target if session doesnt use systemd

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 02 Jun 2024 10:51:11 -0700
