## regolith-wm-config 4.7.0-1regolith

=== debian/changelog ===
regolith-wm-config (4.7.0-1regolith-jammy) jammy; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 05 Jun 2024 16:43:06 +0000

regolith-wm-config (4.7.0) jammy; urgency=medium

  [ Soumya Ranjan Patnaik ]
  * feat: remove manual startup of gsd-integrations
  * feat: Update package dependencies version

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 05 Jun 2024 09:32:29 -0700
