## regolith-wm-config 4.8.0-1regolith

=== debian/changelog ===
regolith-wm-config (4.8.0-1regolith-noble) noble; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 18 Jun 2024 14:10:35 +0000

regolith-wm-config (4.8.0) jammy; urgency=medium

  [ Soumya Ranjan Patnaik ]
  * feat: restart regolith-init-kanshi service as user

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 18 Jun 2024 07:01:47 -0700
