## regolith-wm-config 4.8.2-1regolith

=== debian/changelog ===
regolith-wm-config (4.8.2-1regolith-noble) noble; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 28 Jun 2024 02:43:10 +0000

regolith-wm-config (4.8.2) jammy; urgency=medium

  [ Soumya Ranjan Patnaik ]
  * fix: add essential packages to recommends

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 27 Jun 2024 19:14:23 -0700
