## regolith-wm-config 4.9.0-1regolith

=== debian/changelog ===
regolith-wm-config (4.9.0-1regolith-jammy) jammy; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 30 Jun 2024 00:08:09 +0000

regolith-wm-config (4.9.0) jammy; urgency=medium

  [ Soumya Ranjan Patnaik ]
  * feat: customise lid close behaviour based on system state
  * feat: use systemd-run for terminal and browser

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 29 Jun 2024 17:02:18 -0700
