=== debian/control ===
--- 
+++ 
@@ -395,7 +395,8 @@
 Package: regolith-sway-clamshell
 Architecture: any
 Depends: ${misc:Depends},
-  regolith-wm-config
+  regolith-wm-config,
+  powermgmt-base
 Description: Configurations to control lid close behaviour
 
 Package: regolith-sway-kbd-layout
