## regolith-wm-config 4.10.0-1regolith

=== debian/changelog ===
regolith-wm-config (4.10.0-1regolith-jammy) jammy; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 08 Jul 2024 20:12:45 +0000

regolith-wm-config (4.10.0) jammy; urgency=medium

  [ Soumya Ranjan Patnaik ]
  * feat(sway): add touchpad gestures support
  * fix: ensure lid action is applied as per current power state
  * fix: ensure lid action is applied as per current power state

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 08 Jul 2024 12:59:19 -0700
