## regolith-wm-config 4.11.0-1regolith

=== debian/changelog ===
regolith-wm-config (4.11.0-1regolith-noble) noble; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 10 Jul 2024 14:48:28 +0000

regolith-wm-config (4.11.0) jammy; urgency=medium

  * feat: add 3 bindings for window and screen grabs with grimshot

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 10 Jul 2024 07:41:48 -0700
