## regolith-wm-config 4.11.1-1regolith

=== debian/changelog ===
regolith-wm-config (4.11.1-1regolith-noble) noble; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 20 Jul 2024 05:33:38 +0000

regolith-wm-config (4.11.1) jammy; urgency=medium

  [ Soumya Ranjan Patnaik ]
  * fix(clamshell): directly execute actions
  * fix: use gtklock from path
  * chore: improve error handling

  * fix: pull nav binding definition out of partial, into root config, to prevent decl ordering issues
  * fix: update pkg name for touchpad package. remove bin package decl. add soft dep on grimshot.

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 19 Jul 2024 22:19:02 -0700
