## regolith-wm-config 4.11.2-1regolith

=== debian/changelog ===
regolith-wm-config (4.11.2-1regolith-noble) noble; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 30 Jul 2024 13:13:28 +0000

regolith-wm-config (4.11.2) jammy; urgency=medium

  [ Soumya Ranjan Patnaik ]
  * fix: import I3SOCK into the systemd environment for sway

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 30 Jul 2024 06:07:11 -0700
