=== debian/control ===
--- 
+++ 
@@ -53,22 +53,23 @@
   regolith-sway-dbus-activation
 Recommends: regolith-sway-audio-idle-inhibit,
   regolith-sway-background,
+  regolith-sway-clamshell,
   regolith-sway-control-center-regolith,
   regolith-sway-default-style,
   regolith-sway-gaps,
+  regolith-sway-grimshot,
   regolith-sway-gsd,
   regolith-sway-gtklock,
   regolith-sway-i3status-rs,
   regolith-sway-ilia,
+  regolith-sway-kbd-layout,
   regolith-sway-media-keys,
   regolith-sway-media-keys,
+  regolith-sway-next-workspace,
   regolith-sway-polkit,
   regolith-sway-screensharing,
   regolith-sway-session,
-  regolith-sway-kbd-layout,
-  regolith-sway-clamshell,
-  regolith-sway-next-workspace,
-  regolith-sway-touchpad-guestures,
+  regolith-sway-touchpad-gestures,
   regolith-sway-unclutter
 Description: Regolith sway root config file
  Basic UI configuration for sway based on Regolith's default style.
@@ -406,12 +407,6 @@
   regolith-wm-config
 Description: Keybindings to cycle between keyboard layotus
 
-Package: regolith-sway-touchpad-guestures
-Architecture: any
-Depends: ${misc:Depends},
-  regolith-wm-config
-Description: Configurations to enable touchpad gestures
-
 Package: regolith-sway-grimshot
 Architecture: any
 Depends: ${misc:Depends},
