## regolith-wm-config 4.11.4-1regolith

=== debian/changelog ===
regolith-wm-config (4.11.4-1regolith-noble) noble; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 07 Aug 2024 02:29:00 +0000

regolith-wm-config (4.11.4) jammy; urgency=medium

  [ jblosser ]
  * feat: support overriding more keys via resources

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 06 Aug 2024 19:20:30 -0700
