## regolith-wm-config 4.11.7-1regolith

=== debian/changelog ===
regolith-wm-config (4.11.7-1regolith-noble) noble; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 30 Jan 2025 00:05:09 +0000

regolith-wm-config (4.11.7) jammy; urgency=medium

  [ Soumya Ranjan Patnaik ]
  * fix: add  gnome-control-center configs for sway
  * chore: remove startup for gnome-flashback-media-keys

  [ Khosrow Moossavi ]
  * feat: enable github action to test pull requests
  * feat: enable github action to publish to unstable
  * feat: enable github action to publish to testing
  * feat: enable github action to prepare release

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 28 Jan 2025 10:42:17 -0500
