## regolith-wm-config 4.11.8-1regolith

=== debian/changelog ===
regolith-wm-config (4.11.8-1regolith-plucky) plucky; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 05 Apr 2025 22:13:04 +0000

regolith-wm-config (4.11.8) jammy; urgency=medium

  [ Khosrow Moossavi ]
  * fix: create release tag from correct git sha

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 03 Feb 2025 21:04:19 +0000
