## regolith-wm-config 4.11.9-1regolith

=== debian/changelog ===
regolith-wm-config (4.11.9-1regolith-jammy) jammy; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 17 Jun 2025 21:16:32 +0000

regolith-wm-config (4.11.9) jammy; urgency=medium

  [ Khosrow Moossavi ]
  * feat: use build-only to test pull request

  [ Ken Gilmer ]
  * fix: cause conflicts on control center packages so only one can be installed at a time

 -- Ken Gilmer <kgilmer@gmail.com>  Tue, 29 Apr 2025 19:16:40 -0700
