## regolith-wm-config 4.11.10-1regolith

=== debian/changelog ===
regolith-wm-config (4.11.10-1regolith-trixie) trixie; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 19 Oct 2025 15:14:57 +0000

regolith-wm-config (4.11.10) jammy; urgency=medium

  [ Soumya Ranjan Patnaik ]
  * fix: set im-config preference to none

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 19 Oct 2025 15:13:14 +0000
